KJL - Bug #1686

[HR-Employee Administration] Export Employee Data
10/12/2022 02:23 PM - Johanes Christian Kurni

Status: Closed Start date: 10/12/2022
Priority: High Due date: 11/23/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mba Yoma,

Mohon bantuannya untuk memperbaiki case berikut ini yaitu pada saat ingin mendownload template personal data yang keluar
bukan template tetapi hasil export data.
1 StartDatelEndDate Employee FullName Reference NickName ExternallC FirstTitle LastTitle Gender BirthDate BirthPlace Nationalit Ethnic Religion MaritalSte MaritalSte NumberO IDCard ~ Picture  Vend

2 |20200101 99991231 10000148 ERICSSON ERICSSON X123Aa 0L 19700702 Jakarta IDN 15 S o 454534343 10000148,

3 |20210101 20220331 10000149 Misugi Misugi 01 19700703 Jakarta IDN 15 M 3 123456785 443452.]p¢

4 120220401 20220608 10000145 Misugi Misugi 01 19700703 Jakarta IDN 15 M 4 123456785 443452.jpg

5 |20220609 99991231 10000145 Misugi Ne Misugi 0L IDN 15 S 20220609 0

6 |20210101 99991231 10000150 Boas Boas 02 19840704 Jakarta IDN 15 M 20180517 0 10000150,

7 |20210101 99991231 10000151 Ariel Ariel 02 19960605 Jakarta IDN s S o 112233444 443474, ]pg

& 20210101 99991231 10000152 Valentino Valentino 02 19900606 Jakarta IDN 15 M 20170517 1 123456895 443485.jpg

9 20210101 99991231 10000153 Sizuka Sizuka 0L 19940525 Jakarta IDN 15 S o 123455431443496.]pi

10 20210101 99991231 10000154 Yamada Yamada 01 19870527 Jakarta IDN s M 2 112223334443507.Jp¢

1120210101 99991231 10000155 Hikaru Hikaru 02 19920115 Jakarta IDN 15 S o 112233445 10000155.

12 [20210101 99991231 10000156 Maruko Maruko 02 19950824 Jakarta IDN 15 S o 122345554 10000156.

13 /20210101 99991231 10000157 Kenzo Kenzo 01 20000711 Jakarta IDN s S o 223344323443539.Jp¢

14 /20210101 99991231 10000158 ken ken 02 19880419 Jakarta IDN [ M 3 111122221

15 (20210101 99991231 10000159 Naruto Naruto 0L 19920527 Jakarta IDN 15 S o 123432123

16 /20210101 99991231 10000160 Aozora Aozora 01 19870128 Jakarta IDN s S o 123211223443441.jpg

17 |20210607 99991231 10000161 Amar Indah Amar 00000000 00 02 01 15920101 TangerangIDN MLY 15 M 20210601 0

18 |20210607 99991231 10000162 Botol Indah Botol 00000000 00 02 0L 19920101 TangerangIDN MLY 15 M 20210601 O

19 20220301 99991231 30000123 Erikweek: Erik B6191 01 20000301 Jakarta IDN 15 S o 443741.]p¢

20 |20220901 99991231 30000133 Isak Isak 01 15900912 Bogor IDN 15 S o

21 /20220509 99991231 30000134 Myura Par Myura 02 19990615 Jakarta IDN 15 S o 123456678 54460kore

22 (20221001 99991231 30000135 Gamila Oc Gamila 02 19990323 Jakarta IDN 15 S o 112233445 54463620¢

23 /20221001 99991231 30000136 Mecca Lav Mecca 02 19990621 Jakarta IDN s S o 112233445 54464kim-

24

25 |

26 [~]
Ready i ——h—t 0%

Port : http:/remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_KJL

Menu : HR > Employee Administration > Export Employee Data

Terima Kasih.

History

#1 - 11/14/2022 09:48 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

#2 - 11/14/2022 10:41 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Johanes Christian Kurni

#3 - 11/22/2022 11:12 AM - Johanes Christian Kurni
- File clipboard-202211221110-40paw.png added

- Due date set to 11/23/2022

- Status changed from QA Test to Revise

- Assignee changed from Johanes Christian Kurni to Tri Rizqgiaty

Masih muncul data saat mendownload template PHRPAQ001
1 [startpatelendpate Employee FullName Reference NickName ExternallCFirstTitle LastTitle Gender BirthDate BirthPlace NationalitEthnic  Religion MaritalStz MaritalSts NumberQ IDCard
2 (20151201 39991221 115120001 Tri Budiyanto Tri Budiya 15120001 (3 "15921002 Jakarta IDN Is M "331203
3 20160310 99991221 16030008 Aenun Naim Aenun Na'16030003 01 "19920820 Serang IDN Is M "2604292
4 120220523 99991231 22050052 Muhamad Ripaldi Muhamad’22050234 (3 "19991027 Bogor  IDN Is B 3201142
5 20221024 99991231 30000138 Kaluela Parasayu Amanjiwa Kalu 02 15930615 Jakarta IDN Is s () 122334
6 20221001 99991231 20000139 Gmila Oditi Gamila o2 15930323 Jakarta IDN Is s () 112223
7 20221001 99991231 20000141 Tisha Lavanya Oditi Tisha 02 "19991001 Jakarta IDN Is s () 1112222
#4 - 12/01/2022 02:52 PM - Tri Rizqgiaty

- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqiaty to Johanes Christian Kurni

#5 - 12/01/2022 06:07 PM - Fachrul Hardianto

- Status changed from QA Test to Closed

download template sudah sesuai

Terimakasih
